#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 charset
version:              0.3.7.1
visibility:           public
id:                   charset-0.3.7.1-KCV5tbbO6Ce5faZ3nWJvdV
key:                  charset-0.3.7.1-KCV5tbbO6Ce5faZ3nWJvdV
license:              BSD-3-Clause
copyright:            (c) Edward Kmett 2010-2012
maintainer:           ekmett@gmail.com
author:               Edward Kmett
stability:            Experimental
homepage:             http://github.com/ekmett/charset
synopsis:
    Fast unicode character sets based on complemented PATRICIA tries

description:
    Fast unicode character sets based on complemented PATRICIA tries

category:             Data
abi:                  2f5648b527e622a03cdbe5436f924d9a
exposed:              True
exposed-modules:
    Data.CharSet Data.CharSet.ByteSet Data.CharSet.Common
    Data.CharSet.Posix Data.CharSet.Posix.Ascii
    Data.CharSet.Posix.Unicode Data.CharSet.Unicode
    Data.CharSet.Unicode.Block Data.CharSet.Unicode.Category

import-dirs:          /usr/lib/ghc-8.10.3/site-local/charset-0.3.7.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/charset-0.3.7.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/charset-0.3.7.1
hs-libraries:         HScharset-0.3.7.1-KCV5tbbO6Ce5faZ3nWJvdV
depends:
    array-0.5.4.0 base-4.14.1.0 bytestring-0.10.12.0 containers-0.6.2.1
    unordered-containers-0.2.13.0-23W4q6NjyfvEwgc8XDyWoD

haddock-interfaces:   /usr/share/doc/haskell-charset/html/charset.haddock
haddock-html:         /usr/share/doc/haskell-charset/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

